# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kuserfeedback
pkgbase = kuserfeedback
xdata = pkgtype=pkg
pkgver = 6.8.0-1
pkgdesc = Framework for collecting user feedback for applications via telemetry and surveys
url = https://community.kde.org/Frameworks
builddate = 1731714927
packager = Tuxcore <dev@tuxcore.org>
size = 2744704
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
replaces = kuserfeedback5
conflict = kuserfeedback5
depend = gcc-libs
depend = glibc
depend = qt6-base
optdepend = qt6-charts: Feedback console
optdepend = qt6-declarative: QML bindings
optdepend = qt6-svg: Feedback console
makedepend = clang
makedepend = extra-cmake-modules
makedepend = qt6-charts
makedepend = qt6-declarative
makedepend = qt6-svg
makedepend = qt6-tools
